<?
$sql="";

$sql.= "IF EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[pf_paises]') AND type in (N'U'))\n";
$sql.= "BEGIN\n";
$sql.= "DROP TABLE [prefrio].[dbo].[pf_paises];\n";
$sql.= "END\n";

ejecutarsql($sql,$filas,$otro);
$sql="";

$sql.= "IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[pf_paises]') AND type in (N'U'))\n";
$sql.= "BEGIN\n";
$sql.= "CREATE TABLE [pf_paises] (\n";
$sql.= "[id_pais] int NOT NULL,\n";
$sql.= "[descripcion_pais] varchar(50) NULL,\n";
$sql.= "[prioridad] tinyint NULL DEFAULT ((0)),\n";
$sql.= "CONSTRAINT [PK_pf_paises]\n";
$sql.= "PRIMARY KEY CLUSTERED ([id_pais] ASC)\n";
$sql.= "WITH ( PAD_INDEX = OFF,\n";
$sql.= "FILLFACTOR = 100,\n";
$sql.= "IGNORE_DUP_KEY = OFF,\n";
$sql.= "STATISTICS_NORECOMPUTE = OFF,\n";
$sql.= "ALLOW_ROW_LOCKS = ON,\n";
$sql.= "ALLOW_PAGE_LOCKS = ON )\n";
$sql.= " ON [PRIMARY]\n";
$sql.= ")\n";
$sql.= "ON [PRIMARY];\n";
$sql.= "END;\n";

ejecutarsql($sql,$filas,$otro);
$sql="";


$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (0,'------------',90);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (1,'España',16);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (2,'Albania',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (3,'Andorra',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (4,'Austria',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (5,'Bielorrusia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (6,'Bélgica',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (7,'Bosnia - Herzegovina',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (8,'Bulgaria',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (9,'Croacia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (10,'Chipre',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (11,'Rep. Checa',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (12,'Dinamarca',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (13,'Estonia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (14,'I. Feroe',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (15,'Finlandia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (16,'Francia',20);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (17,'Alemania',2);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (18,'Gibraltar',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (19,'Grecia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (20,'Hungría',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (21,'Islandia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (22,'Irlanda',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (23,'Italia',24);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (24,'Letonia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (25,'Liechtenstein',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (26,'Lituania',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (27,'Luxemburgo',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (28,'Macedonia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (29,'Malta',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (30,'Moldavia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (31,'Mónaco',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (32,'Holanda',22);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (33,'Noruega',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (34,'Polonia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (35,'Portugal',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (36,'Rumania',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (37,'Rusia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (38,'San Marino',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (39,'Eslovaquia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (40,'Eslovenia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (41,'Suecia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (42,'Suiza',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (43,'Turquia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (44,'Ucrania',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (45,'Reino Unido',32);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (46,'Vaticano',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (47,'Yugoslavia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (48,'Bermudas',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (49,'Canada',8);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (50,'Groenlandia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (51,'México',28);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (52,'Estados Unidos',18);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (53,'Anguilla',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (54,'Antigua y Barbuda',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (55,'Aruba',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (56,'Bahamas',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (57,'Barbados',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (58,'Belice',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (59,'I. Caimán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (60,'Costa Rica',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (61,'Cuba',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (62,'Dominica',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (63,'Rep. Dominicana',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (64,'El Salvador',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (65,'Granada',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (66,'Guadalupe',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (67,'Guatemala',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (68,'Haití',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (69,'Honduras',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (70,'Jamaica',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (71,'Martinica',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (72,'Montserrat',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (73,'Antillas Holandesas',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (74,'Nicaragua',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (75,'Panamá',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (76,'Puerto Rico',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (77,'St.Kitts & Nevis',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (78,'St. Vicent y Grenadines',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (79,'Trinidad y Tobago',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (80,'I. Vírgenes EEUU',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (81,'Argentina',4);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (82,'Bolivia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (83,'Brasil',6);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (84,'Chile',10);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (85,'Colombia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (86,'Ecuador',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (87,'I. Malvinas',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (88,'Guayana Francesa',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (89,'I. Galápagos',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (90,'Guayana',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (91,'Paraguay',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (92,'Peru',30);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (93,'Sur Georgia e I. Sandwich',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (94,'Surinam',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (95,'Uruguay',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (96,'Venezuela',36);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (97,'Argelia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (98,'Angola',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (99,'Benin',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (100,'Botswana',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (101,'Burkina Faso',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (102,'Burundi',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (103,'Camerún',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (104,'Cabo Verde',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (105,'Rep. Centroafricana',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (106,'Chad',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (107,'Comoros',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (108,'Congo',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (109,'Yibuti',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (110,'Egipto',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (111,'Guinea Ecuatorial',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (112,'Eritrea',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (113,'Etiopia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (114,'Gabón',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (115,'Gambia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (116,'Ghana',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (117,'Guinea',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (118,'Guinea-Bissau',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (119,'Kenia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (120,'Lesotho',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (121,'Liberia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (122,'Líbia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (123,'Madagascar',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (124,'Malawi',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (125,'Mali',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (126,'Mauritania',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (127,'Mauricio',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (128,'Marruecos',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (129,'Mozambique',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (130,'Namibia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (131,'Níger',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (132,'Nigeria',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (133,'I. Reunión',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (134,'Ruanda',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (135,'Sao Tomé y Príncipe',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (136,'Senegal',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (137,'Seychelles',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (138,'Sierra Leona',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (139,'Somalia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (140,'Suráfrica',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (141,'Sudán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (142,'Swazilandia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (143,'Tanzania',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (144,'Togo',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (145,'Túnez',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (146,'Uganda',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (147,'Sáhara Occidental',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (148,'Zaire',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (149,'Zambia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (150,'Zimbabwe',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (151,'Afganistán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (152,'Bangladesh',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (153,'Bután',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (154,'Brunei',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (155,'Burma (Myanmar)',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (156,'Camboya',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (157,'China',12);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (158,'Hong Kong',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (159,'India',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (160,'Indonesia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (161,'Japón',26);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (162,'Kazajistán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (163,'Kirguizistán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (164,'Laos',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (165,'Macao',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (166,'Malasia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (167,'Maldivas',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (168,'Mongolia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (169,'Nepal',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (170,'Corea del Norte',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (171,'Pakistán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (172,'Filipinas',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (173,'Singapur',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (174,'Corea del Sur',14);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (175,'Sri Lanka',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (176,'Taiwán',34);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (177,'Tajikistán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (178,'Tailandia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (179,'Turkmenistán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (180,'Uzbekistán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (181,'Vietnam',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (182,'Armenia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (183,'Azerbayan',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (184,'Bahrain',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (185,'Georgia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (186,'Irán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (187,'Iraq',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (188,'Israel',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (189,'Jordania',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (190,'Kuwait',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (191,'Líbano',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (192,'Omán',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (193,'Qatar',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (194,'Arabia Saudí',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (195,'Emiratos Arabes Unidos',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (196,'Yemen',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (197,'Australia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (198,'I. Cook',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (199,'Fiji',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (200,'Polinesia Francesa',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (201,'Guam',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (202,'Kiribati',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (203,'I. Marianas del Norte',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (204,'I. Marshall',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (205,'Micronesia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (206,'Nauru',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (207,'Nueva Caledonia',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (208,'Nueva Zelanda',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (209,'Palau',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (210,'Papua Nueva Guinea',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (211,'Samoa',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (212,'I. Salomón',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (213,'Tonga',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (214,'Tuvalu',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (215,'Vanuatu',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (216,'I. Wallis y Futuna',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (217,'Costa de Marfil',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (218,'I. Vírgenes Británicas',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (219,'I. Cocos (Keeling)',255);\n";
$sql.= "insert into [dbo].[pf_paises]([id_pais],[descripcion_pais],[prioridad]) values (220,'Siria',255);\n";

ejecutarsql($sql,$filas,$otro);
$sql="";

?>

